* {
    margin: 0px auto;

    font-family: "Microsoft YaHei";
    position: relative;
}

body {
    min-width: 1000px;
}

li {
    list-style: none;
}

img {
    border: none;
}

ul, ul li, dl, dl dt, dl dd, ol, ol li {
    margin: 0;
    padding: 0;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
    border: 1px solid #f9a645;
    text-align: center;
}

td {
    border: 1px solid #f9a645; padding: 10px 5px; font-size: 18px;
}

th {
    border: 1px solid #f9a645;
    background: #f9a645;
    color: #fff;
    height: 50px;

    font-size: 24px;

}

td a {
    width: 100px;
    background: #007dca;
    color: #fff;
    border-radius: 50px;
    display: block;
    padding: 5px 10px;
}

td p {
    width: 95%;
    text-align: left;
    line-height: 30px;
    padding: 20px 5px;
}

td span {
    color: #FF0000
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}

a {
    color: black;
    cursor: pointer;
    text-decoration: none;
}

a:hover {

    text-decoration: underline;
}

h2{
    width:500px;
    height:100px;
    font-size:48px;
    color:rgba(51,51,51,1);
    line-height:100px;
    text-align: center;
}
h2 b{
   color: #f9a645;

}
h2 span{
    position: absolute;
    top:80px;
    left:50%;
    margin-left: -21px;
    width:42px;
    height:4px;
    background:rgba(249,166,69,1);


}







/*地址*/
.sec10bg{
    width: 100%;
    min-width: 1000px;
    background: #F3F3F4;
    height: 650px;
    /* background: url(../images/bg3.png) no-repeat center top;background-size: cover; */
}
.addr_tit{width: 100%;}
.wjw_h2{
    color: #333;    margin-bottom: 50px;

}
.sec10cc{
    width: 1000px;
    margin: 0 auto;
    /* background:url(../images/addr_box.png) no-repeat center top;padding-top: 63px; */
    height: 416px;
}
.clearfloat:after{
    clear: both;
    display: block;
    content: "";
}
.dishi{
    width: 910px;
    margin: 0 auto;
    text-align: center;
    padding-left: 0;
}
.dishi li{
    display: inline-block;
    width: 75px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 10px;
    margin-right: 6px;
    font-size: 20px;
    color: #333;
    cursor: pointer;  border: 1px solid #666;
}
.dishi li:last-child{
    margin-right: 0px;
}
.con{
    width: 960px;
    margin:0 auto;
    color: white;
}
.conleft{
     width: 334px;
    border-right: 3px dashed #666;
    margin-top: 30px;
    float: left;
    height: 250px;
    margin-left: 89px;
}
.conleft li{
    float: left;
    width: 149px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    font-size: 20px;
    margin: 0px 10px 10px 0px;
    border-radius: 10px;
    cursor: pointer;
    color: #333;
    cursor: pointer;
    border: 1px solid #666;
    box-sizing: border-box;
}
.dizhiinfo{
    width: 422px;
    float: left;
    margin: 25px 0px 0px 23px;
    color: #333;
}
.dishi1{
    font-size: 18px;
    line-height: 30px;
    
}
.contact1{
    float: left;
    width: 200px;
    text-align: center;
    margin-left: 45px;
}
.contact2{
    float: left;
    width: 190px;
    text-align: center;
}
.dizhiinfo p a{
    font-size: 16px;
    color: #333;
}
.dizhiinfo a p {
    font-size: 16px;
    color: #333;
}
.contacts{
    margin: 10px auto 0px;
}
.contacts div{
    float: left;
    margin: 0 23px;
    text-align: center;
}
.dishi .on{
    background: #C51228;
    color: #fff  ;border:2px solid #fff;
}
.conleft .on{
    background: #C51228;
    color: #fff  ;border:2px solid #fff;
}
.dizhiinfo{
    display: none;
}
.con{
    display: none;
}
.dizhiinfo{
    padding-bottom: 10px;
    height: 270px;
}
.im_addr{
    margin: 0 auto;
    display: block;
    margin-bottom: 34px;
}
.contacts img{
    width: 131px;
}
.addr{
    display: block;
}

/*底部开始*/
.zg_foot_nr{
    width:100%; max-width: 1920px;
    overflow: hidden;
    height:100px;
    padding-top: 20px;
    text-align:center;
    background: #030303;
    color: #fff;



}
.zg_foot_nr p{line-height:24px; text-align: center;}
.zg_foot_nr a,.zg_foot_nr a:hover{
    color: #fff;
    line-height:24px;
    text-decoration:none;
}
/*底部结束*/

